Bug 3173 - package is obsolete
: package is obsolete
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gnome-icon-themes-k-style)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-10-16 21:20 by
Modified: 2005-09-04 23:21 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-10-16 21:20:43
there is gnome-icon-themes-k-style-1.0-alt1.noarch.rpm and
gnome-icon-theme-k-style-1.0-alt1.noarch.rpm
one should be removed, i think "gnome-icon-themes-k-style".
------- Comment #1 From 2005-06-21 18:00:22 -------
Лишний пакет удален.